Bug 124270 - Playlist doesn't minimize when minimizing main window (when using kwin)
Playlist doesn't minimize when minimizing main window (when using kwin)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
2
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-25 07:52 EDT by Marcus Willander
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-25 15:53:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcus Willander 2004-05-25 07:52:26 EDT
Description of problem: 
The playlist doesn't minimize when minimizing the main window. The 
playlist dosen't even disappear when i press the "show desktop"-icon 
Very annoying! 
 
Version-Release number of selected component (if applicable): 
1.2.10 
 
How reproducible: 
minimize main window.  
 
Steps to Reproduce: 
1.open xmms 
2. minimize xmms and playlist is still on the screen 
3. or press "Show desktop"-icon 
   
Actual results: 
Playlist still on the screen 
 
Expected results: 
playlist also minimized 
 
Additional info:
Comment 1 Marcus Willander 2004-05-25 15:18:02 EDT
It is possible to make the playlist follow the main window when 
minimized if you do like this, but this is not a very nice way of 
doing things.  
 
1. open xmms and toggle playlist. 
2. press "Show desktop"-icon, main window disappear. 
3. close playlist 
4. press "Show desktop"-icon again and both windows will be visible 
5. minimize or press "show desktop"-icon and both windows go down 
 
The problem with this is that xmms thinks the playlist is closed and 
if you open it again you'll have to redo everything from step 2 
again. 
 
I'am running kde, will test in gnome tomorrow.  
Comment 2 Marcus Willander 2004-05-25 15:27:13 EDT
Works in gnome the way it should work. That will say, GREAT! :)  
 
So it's probably a kde problem, not xmms.  
Comment 3 Colin Walters 2004-09-21 23:09:21 EDT
Likely a kwin bug then.  Reassigning.
Comment 4 Matthew Miller 2005-04-26 11:59:11 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 5 John Thacker 2006-10-25 15:53:33 EDT
Closed per above message and lack of response.  Note that FC2 is not even
supported by Fedora Legacy currently.

Note You need to log in before you can comment on or make changes to this bug.